#practice-areas .feature-text h4 {
    text-transform: uppercase;
}

.navigation .dropdown-list, .navigation .sub-menu {
    width: 20rem!important;
}

.tms-caption.scale.tms-perspective {
    white-space: normal!important;
}

/* FORMS */

input.error {
    border: 1px solid #01bcff!important;
}

label.error {
    display:none!important;
}

form .sending-overlay {
    position: absolute;
    background-color: #ffffff;
    z-index: 100;
    text-align: center;
    height: 100%;
    width: 100%;
}

form .sending-overlay img {
    width: 70%;
    padding-top: 20%;
}

.form-response,
#form-response {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    text-align: center;
    display: none;
    background-color: #ffffff;
}
.form-response .success,
#form-response .success {
    position: absolute;
    width: 100%;
    top: 50%;
    background-color: transparent!important;
}
.form-response .error,
#form-response .error {
    position: absolute;
    width: 100%;
    top: 50%;
}
.bkg-watermark {
    position: absolute;
    background-image: url(/img/logo-icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: .05;
}
.color-blue{
    color: #263B80;
}
text-shadow {
    text-shadow: 1px 1px 11px rgba(0, 0, 0, 1);
}

.button {
    text-transform: uppercase; 
    font-weight: bold;
}

.tms-content.interior {
    height: calc(100% - 80px);
    bottom: 0;
}

.breadcrumb li, .breadcrumb li a {
    font-size: 1.4rem;
}

.widget li a {
    background-color: #013dff;
    color: #ffffff!important;
    display: flex;
    margin-bottom: 8px;
    padding: 5px;
    text-align: center;
    line-height: 1.2;
    height: 44px;
    justify-content: center;
}

.widget li a span {
    align-self: center
}

.header .header-inner.header-inner-2 {
    background: transparent;
    border: none;
}

.header-inner-2 .logo {
    opacity: 0;
    margin: 0 auto;
    float: none;
}

.header-compact .header-inner-2 .logo {
    opacity: 1;
}

.header.header-compact .header-inner.header-inner-2 {
    background: #ffffff;
    border-bottom: 1px solid #eee;
}

.slide-logo-container {
    height: 35vh;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.section-home {
    height: 70rem !important;
    padding-bottom: 0 !important;
}

.section-home .media-column {
    left: auto;
    right: 0;
    height: 100% !important;
}

.section-home .media-column .tm-slider-container {
    height: 100% !important;
    width: 100% !important;
}

.section-home .media-column .tm-slider-container img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    object-position: center;
    top: 0 !important;
}

.section-home .media-column .tm-slider-container .tms-slide img {
    margin: 0;
}

.hero-contact-info {
    position: absolute;
    top: 70vh;
    transform: translateY(-50%);
    left: -5vw;
    z-index: 1000;
    width: 50vw;
}
.section-title{
    font-family: 'Corpid', 'Helvetica Neue', sans-serif;
    font-size: 7vw;
    -webkit-text-stroke-width: 6px;
    -webkit-text-stroke-color: #aaaaaa;
    letter-spacing: 1rem;
}
.page-title {
    position: absolute!important;
    font-family: 'Corpid', 'Helvetica Neue', sans-serif;
    width: 100%!important;
    bottom: -25px;
    left: 0;
    font-size: 10vw;
    -webkit-text-stroke-width: 6px;
    -webkit-text-stroke-color: #ffffff;
    letter-spacing: 1rem;
}
@media screen and (max-width: 767px) {
    .slide-logo-container {
        height: 20vh;
    }

}